# THIS PIECE OF SOFTWARE IS NO LONGER DEVELOPED

In order to build the program you need a GNU/Linux distro with GCC and
GTK+ 3 (including the header files) installed. Use the make build
command to do the thing.
